=== debian/control ===
Source: jolicloud-webapp-formstack
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-formstack
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.formstack.com/
Description: Jolicloud web application for Formstack
 The Formstack web site running in a simple Jolicloud window.
